a img {
	border: none;
}

/* tophead
--------------------------------------------------------- */
#ol-header2, #ol-header1 { text-align: left; padding: 0; position: relative; margin: 0 0 5px; }

/* conturfix */
.conturfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

#slider {
		position: absolute;
		text-align: left;
		width: 100%;
		height: 270px;
		overflow: hidden;
	}

#slider .slide {
		position: absolute;
		top: 0px;
		height: 303px;
		width: 900px;
		background: #dddddd;
		overflow: hidden;
		border-left: #999 solid 1px;
		cursor: default;
	}

#slider .diapo {
		position: absolute;
		filter: alpha(opacity=100);
		opacity: 1;
		visibility: hidden;
	}
